<html lang="en">
<head>
    <title>marquee</title>
</head>
<body>
    <center style="background-color: rgb(249, 250, 250);height: 250; width: 200;"><marquee 
        direction="down"
        scrollamount="20"
        behavior="alternate" 
        style="border: 1px solid black;"
        height="250"
        width="200"><marquee direction="alternate"><img src="./download (2).jpg" alt="image" width="50" height="20" style="border: border-radius 80%;"></marquee></marquee></center>

</body>
</html>